 .u-section-1 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.05), rgba(0, 0, 0, 0.05)) no-repeat 50% 50% / cover;
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 1648px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 197px 0 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 524px;
  filter: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 21px;
}

.u-section-1 .u-image-1 {
  filter: none;
  width: 520px;
  height: 464px;
  object-position: 50% 99.93%;
  margin: 0 auto 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 524px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-2 {
  margin: 0;
}

.u-section-1 .u-text-3 {
  margin: 8px 0 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1717px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 549px;
  }

  .u-section-1 .u-image-1 {
    height: 489px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 432px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2069px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 140px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 722px;
  }

  .u-section-1 .u-image-1 {
    height: 508px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2147px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 890px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    inset: auto;
    height: 830px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2898px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 20px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 571px;
  }

  .u-section-1 .u-image-1 {
    height: 511px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 521px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
  }

  .u-section-1 .u-text-3 {
    margin-bottom: 19px;
  }
}